@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

header {
    z-index: 100;
    position: fixed;
    top: 0;
    width: 100vw;
    background-color: rgba(255, 255, 255, 1);

    /* box-shadow: 0 2px 5px rgba(110, 110, 110, 0.212); */

    color: white;
    display: flex;
    align-items: center;

    transition: 0.5s;
}

#header {}

#header a {
    text-decoration: none;
    /* transition: color 0.5s; */
}

.header01 {
    display: flex;
    justify-content: space-between;
    color: black;
    align-items: center;
    width: 100%;
}

.header01 ul {
    width: 100%;
    text-align: center;
    border: 25px 25px;
    box-sizing: border-box;
    align-items: center;

}


.h01 {
    color: black;
    width: 100%;
    height: 110px;
    box-sizing: border-box;
    position: relative;

    display: flex;
    align-items: center;

    z-index: 0;


}

.h01 ul.menu {
    position: absolute;
    right: 0%;
    top: 36%;
    display: flex;
    align-items: center;
    gap: 2.5vw;
    /*gap: 50px;*/
}

.h01 ul.menu li a:hover {
    color: #00593D;

}

.h01 ul.menu li {
    position: relative;
}

.h01 ul.menu li dl {
    color: black;
}

.h01 ul.menu li dl:hover {}

.h01 dl dt:nth-child(1) {
    padding-top: 25px;
    border-top: 1px solid black;
}

.h01 dl dt:nth-last-child(1) {
    border-bottom: 1px solid black;
    padding-bottom: 25px;
}

.h01 dl {
    background-color: white;
    position: absolute;
    bottom: -197.5px;
    left: 120%;
    transform: translate(-50%, 0%);
    width: 210px;
    height: 300px;
    /* padding-bottom: 30px; */
    text-align: center;
    display: flex;
    flex-direction: column;
    z-index: -1;
    justify-content: flex-end;

}


.h01 dl.set2 {
    bottom: -170px;
}

.h01 dl.set3 {
    bottom: -251px;
}

.h01 dl dt:hover {
    color: #00593D;
}

.h01 dl dt {
    display: flex;
    padding-left: 20px;
    padding-top: 18px;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

.h01 dl dt:last-child {
    margin-bottom: 0;
}

#header.hover {
    color: #111;
    background-color: #fff;
}

#header.hover .h01 dl {
    background-color: white;
}



.h02 ul {
    background-color: black;
    border-bottom-left-radius: 64px;
    border-bottom-right-radius: 64px;
}

.h02 ul li {}




.hd_nav {
    gap: 2vw;
}

.hd_nav>ul {
    position: relative;
    gap: 2.5vw;
}

.hd_nav>ul>li {
    white-space: nowrap;
    padding-right: 6px;
    position: relative;
    display: inline-block;
    transition: color 0.3s ease;
}

.hd_nav>ul>li.on,
.hd_nav>ul>li:hover {
    color: var(--main-color);
    font-weight: bold;
}




/*검색*/
.input_search {
    width: 15vw;
    border: none;
    font-size: 16px;
    outline: none;
    border-bottom: 1px solid #c5c3c3bd;
}

.input_search::placeholder {
    color: #969696;
    font-size: 1vw;
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.search_submit {
    width: 5vw;
    height: 2.5vw;
    border-radius: 30px;
}


#m_header {
    display: none;
}





/* mobile */
@media screen and (max-width: 767px) {

    .h01,
    .h02 {
        display: none;
    }



    #m_header {
        display: block;
        width: 100%;
        height: 60px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        transition: 0.5s;
    }

    #m_header.on,
    #m_header.scroll {
        background-color: rgba(0, 0, 0, 0.7);
    }

    #m_header .main_center {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    #m_header .main_center>a {
        width: 140px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #m_header .main_center>a img {
        width: 100%;
    }

    .m_menu_icon {
        width: 25px;
        height: 20px;
        position: relative;
    }

    .m_menu_icon span {
        width: 25px;
        height: 2px;
        background-color: #fff;
        display: block;
        position: absolute;
    }

    .m_menu_icon span:first-child {
        top: 0;
        left: 0;
    }

    .m_menu_icon span:nth-child(2) {
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }

    .m_menu_icon span:last-child {
        bottom: 0;
        left: 0;
    }

    .m_menu_icon.on span:first-child {
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
        transition: transform .5s;
    }

    .m_menu_icon.on span:nth-child(2) {
        opacity: 0;
        transition: opacity .3s;
    }

    .m_menu_icon.on span:last-child {
        bottom: 50%;
        transform: translateY(50%) rotate(-45deg);
        transition: transform .5s;
    }

    .m_menu_box {
        width: 100%;
        height: calc(100vh - 60px);
        position: fixed;
        top: 60px;
        left: 0;
        background-color: rgba(0, 0, 0, 0.7);
        display: flex;
        justify-content: center;
        transform: translateX(-100%);
        transition: transform 1s;
    }

    .m_menu_box.on {
        transform: translateX(0);
    }

    ul.m_main_menu {
        width: 50%;
        margin-top: 15vh;
    }

    ul.m_main_menu>li {
        width: 100%;
        margin-bottom: 40px;
    }

    ul.m_main_menu>li:last-child {
        margin-bottom: 0;
    }

    ul.m_main_menu>li p {
        font-size: 24px;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
        font-family: 'Pretendard-Bold', sans-serif;
    }

    ul.m_sub_menu {
        width: 100%;
        margin-top: 20px;
        display: none;
    }

    ul.m_sub_menu li {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
        font-size: 16px;
        color: #fff;
        font-family: 'Pretendard-Light', sans-serif;
    }

    ul.m_sub_menu li:last-child {
        margin-bottom: 0;
    }

    /* #m_header.scroll .center a img{
        content: url(../images/logo_black.png);
    } */



}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

    .h01,
    .h02 {
        display: none;
    }
    #m_header {
        display: block;
        width: 100%;
        height: 60px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        transition: 0.5s;
    }

    #m_header.on,
    #m_header.scroll {
        background-color: rgba(0, 0, 0, 0.7);
    }

    #m_header .main_center {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    #m_header .main_center>a {
        width: 140px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #m_header .main_center>a img {
        width: 100%;
    }

    .m_menu_icon {
        width: 25px;
        height: 20px;
        position: relative;
    }

    .m_menu_icon span {
        width: 25px;
        height: 2px;
        background-color: #fff;
        display: block;
        position: absolute;
    }

    .m_menu_icon span:first-child {
        top: 0;
        left: 0;
    }

    .m_menu_icon span:nth-child(2) {
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }

    .m_menu_icon span:last-child {
        bottom: 0;
        left: 0;
    }

    .m_menu_icon.on span:first-child {
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
        transition: transform .5s;
    }

    .m_menu_icon.on span:nth-child(2) {
        opacity: 0;
        transition: opacity .3s;
    }

    .m_menu_icon.on span:last-child {
        bottom: 50%;
        transform: translateY(50%) rotate(-45deg);
        transition: transform .5s;
    }

    .m_menu_box {
        width: 100%;
        height: calc(100vh - 60px);
        position: fixed;
        top: 60px;
        left: 0;
        background-color: rgba(0, 0, 0, 0.7);
        display: flex;
        justify-content: center;
        transform: translateX(-100%);
        transition: transform 1s;
    }

    .m_menu_box.on {
        transform: translateX(0);
    }

    ul.m_main_menu {
        width: 50%;
        margin-top: 15vh;
    }

    ul.m_main_menu>li {
        width: 100%;
        margin-bottom: 40px;
    }

    ul.m_main_menu>li:last-child {
        margin-bottom: 0;
    }

    ul.m_main_menu>li p {
        font-size: 24px;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
        font-family: 'Pretendard-Bold', sans-serif;
    }

    ul.m_sub_menu {
        width: 100%;
        margin-top: 20px;
        display: none;
    }

    ul.m_sub_menu li {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
        font-size: 16px;
        color: #fff;
        font-family: 'Pretendard-Light', sans-serif;
    }

    ul.m_sub_menu li:last-child {
        margin-bottom: 0;
    }




}